<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <title>REACT 1 HOMEWORK</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
